/* 成功案例样式 */
.content{
    width: 1200px;
    padding: 40px 20px;
    /* background-color: aqua; */
    height: 950px;
    background-color: white;
    margin: auto;
}
.al{
    /* padding: 0px 20px; */
    height: 400px;
    /* background-color: azure;     */
}
.al ul{
    display: flex;   
    justify-content: center;
}
.al li{
    padding: 5px 10px;
    margin: 0px 10px;
    border-radius: 15px;
    box-shadow: 5px 5px 5px #d3d3d3;
}
.al img{
    width: 260px;
    height: 150px;
    /* border-radius: 15px; */

}
.al li:hover{
    box-shadow: 5px 5px 5px #87a5ce;
}
.al-nr{
    width: 230px;
    height: 200px;
    padding: 10px 15px;
}
.al-nr h2{
    height: 50px;
    width: 230px;    
    margin: 0px;
    font-size: 18px;
    line-height: 50px;
    overflow: hidden;
    word-wrap: break-word;
    text-overflow: ellipsis;

}
.al-nr span{
    height: 128px;
    width: 230px; 
    font-size: 14px;
    overflow: hidden;
    word-wrap: break-word;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;

}
.al-nr p {
    line-height: 30px;
    overflow: hidden;
    word-wrap: break-word;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.kh{
    /* background-color: bisque; */
    /* height: 220px; */
    padding: 30px 0px;
}
.kh h3{
    margin: 0px;
    line-height: 50px;
    text-align: center;
    background-color: #e6e5e5;
}
.kh ul{
    padding: 10px 85px;
}
.kh li{
    float: left;
    width: 100px;
    padding: 0px 30px;
}
.kh li:hover{
    border-bottom:3px  solid #0466a1;
}
/* .kh-nr{
    padding: 0px 20px;

} */
.kh-nr img{
    height: 100px;
    width: 100px;
    margin: 0px auto;
}
.kh p{
    text-align: center;
    margin: 0px;
    line-height: 40px;
    font-size: 14px;
}
.hz{
    height: 350px;
    background-color: rgb(232, 237, 248);
    padding: 30px 80px;
}
.hz p{
    margin: 0px;
    line-height: 40px;
    text-align: center;
    font-size: 24px;
}
input[type=text] {
    margin: 20px auto ;
    width: 20%;
    padding: 7px 10px;
}
.hz-ly{
    margin: 30px 14px 30px 0px;
    float: left;
}
.hz textarea{
    width: 800px;
    height: 100px;
    padding: 14px 20px;
    margin: 10px 0px;
    
}

input[type=submit] {
    width: 50%;
    background-color: #5c9cf6;
    color: white;
    padding: 14px 20px;
    margin:auto 250px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }